[Bug 163676] Re: Please sync ossp-uuid 1.5.1-1.1 (universe) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Mon Nov 19 10:00:32 GMT 2007


[Updating] ossp-uuid (1.5.1-1ubuntu1 [Ubuntu] < 1.5.1-1.1 [Debian])
 * Trying to add ossp-uuid...
  - <ossp-uuid_1.5.1-1.1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <ossp-uuid_1.5.1-1.1.dsc: downloading from http://ftp.debian.org/debian/>
  - <ossp-uuid_1.5.1.orig.tar.gz: already in distro - downloading from librarian>
I: ossp-uuid [universe] -> libossp-uuid-perl_1.5.1-1ubuntu1 [universe].
I: ossp-uuid [universe] -> libossp-uuid-dev_1.5.1-1ubuntu1 [universe].
I: ossp-uuid [universe] -> uuid_1.5.1-1ubuntu1 [universe].
I: ossp-uuid [universe] -> libossp-uuid15_1.5.1-1ubuntu1 [universe].
I: ossp-uuid [universe] -> php5-uuid_1.5.1-1ubuntu1 [universe].


** Changed in: ossp-uuid (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Confirmed => Fix Released

-- 
Please sync ossp-uuid 1.5.1-1.1  (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/163676
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list